<!DOCTYPE html>
<html lang="en">

<head>
    <title>Home Page</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&family=Roboto:wght@400;900&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Anton&family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue&family=Open+Sans:wght@400;500;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Roboto:wght@400;900&family=Teko:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">

    <!--Icon-->
    <!-- <link rel="icon" href="/favicon.ico"> -->

    <!-- Responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- CSS Link -->
    <link rel="stylesheet" href="/css/styles.css">

    <!-- Owl Carousel -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
        integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
        integrity="sha512-sMXtMNL1zRzolHYKEujM2AqCLUR9F2C4/05cdbxjjLSRvMQIciEPCQZo++nk7go3BtSuK9kfa/s+a4f4i5pLkw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body>

    <!-- Navbar -->
    <%- include('partials/navbar') %>

        <section id="home" class="">
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="/images/wp6274543-air-jordan-retro-1-wallpapers.jpg" class="d-block w-100" alt="...">
                        <!-- <div class="bottom-right">
                        <div>
                            <h1>NIKE AIR FORCE 1</h1>
                        </div>
                        <div>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatibus, quisquam
                            necessitatibus.
                        </div>
                        <div>
                            <button>SHOP NOW</button>
                        </div>
                    </div> -->
                    </div>
                    <div class="carousel-item">
                        <img src="/images/maria-fernanda-pissioli-j4EgsM9m7PY-unsplash-min.jpg" class="d-block w-100"
                            alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="/images/alin-surdu-MQIGVQvZ46E-unsplash-min.jpg" class="d-block w-100" alt="...">
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls"
                    data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-target="#carouselExampleControls"
                    data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </button>
            </div>
        </section>



        <section id="new-arrivals">
            <div class="container-fluid padding-x py-5">
                <h1 class="big-heading">NEW ARRIVALS</h1>
                <div class="row">
                    <div class="col-6 col-lg-3 mb-4">
                        <a href="/products/6231cd5bc543b0d6373f6714"><img
                                src="/images/275634731_503165057984198_2183577775939554547_n.png"
                                class="w-100 card-image" alt="..."></a>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                            class="bi bi-heart image-heart" viewBox="0 0 16 16">
                            <path
                                d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                        </svg>
                        <div class="card-text mt-2 ml-2 ml-md-0">
                            <div class="text-secondary mb-2">
                                JORDAN
                            </div>
                            <div class="mb-2">
                                Air Jordan 1 Mid "Igloo"
                            </div>
                            <div class="mb-2">
                                ₱8,500
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-lg-3 mb-4">
                        <img src="/images/275306284_785713899071489_2820152970525522362_n.png" class="w-100" alt="...">
                        <div class="card-text mt-2 ml-2 ml-md-0">
                            <div class="text-secondary mb-2">
                                NIKE
                            </div>
                            <div class="mb-2">
                                Nike Dunk High "Pastel"
                            </div>
                            <div class="mb-2">
                                ₱8,500
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-lg-3 mb-4">
                        <img src="/images/274880604_1612041052489245_138564108609915178_n.png" class="w-100" alt="...">
                        <div class="card-text mt-2 ml-2 ml-md-0">
                            <div class="text-secondary mb-2">
                                NIKE
                            </div>
                            <div class="mb-2">
                                Nike Air Force 1 Low Premium "White Zip"
                            </div>
                            <div class="mb-2">
                                ₱8,500
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-lg-3 mb-4">
                        <img src="/images/275488546_794331958194311_8878159168182589358_n.png" class="w-100" alt="...">
                        <div class="card-text mt-2 ml-2 ml-md-0">
                            <div class="text-secondary mb-2">
                                NIKE
                            </div>
                            <div class="mb-2">
                                Men's Nike Athletic Club Air Force 1 LV8 "Rush Orange"
                            </div>
                            <div class="mb-2">
                                ₱6,195
                            </div>
                        </div>
                    </div>
                </div>



            </div>

        </section>


        <section id="featured-collections">
            <div class="container-fluid padding-x py-5">
                <h1 class="big-heading">FEATURED COLLECTIONS</h1>
                <div class="row">
                    <div class="col-md-4 mb-5 mb-md-0">
                        <a href="/products/air-jordan-1"><img src="/images/AJ1S-1_1024x1024.png" class="card-img-top"
                                alt="..."></a>
                        <div class="">
                            <h3>Air Jordan 1</h3>
                        </div>
                    </div>
                    <div class="col-md-4 mb-5 mb-md-0">
                        <a href="/products/nike-air-force-1"><img src="/images/cool-air-force-1s-1596734993.jpg"
                                class="card-img-top" alt="..."></a>
                        <div class="">
                            <h3>Nike Air Force 1</h3>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <a href="/products/nike-dunk"><img
                                src="/images/271937717_1085213185654844_3179513088263968810_n_1024x1024.jpg"
                                class="card-img-top air-max-image" alt="..."></a>
                        <div class="">
                            <h3>Nike Dunk</h3>
                        </div>
                    </div>

                </div>

            </div>
        </section>


        <section id="best-sellers">
            <div class="container-fluid padding-x py-5">
                <h1 class="big-heading">BEST SELLERS</h1>
                <div class="row">
                    <div class="col-6 col-lg-3 mb-4">
                        <img src="/images/274732570_375213747539030_3037129660003636726_n.png" class="card-img-top"
                            alt="...">
                        <div class="card-text mt-2 ml-2 ml-md-0">
                            <div class="text-secondary mb-2">
                                NIKE
                            </div>
                            <div class="mb-2">
                                Nike Air Force 1 Low '07 "Triple White"
                            </div>
                            <div class="mb-2">
                                ₱5,995
                            </div>
                        </div>
                    </div>


                    <div class="col-6 col-lg-3 mb-4">
                        <img src="/images/274845971_502978481434003_2878675690025157872_n.png" class="card-img-top"
                            alt="...">
                        <div class="card-text mt-2 ml-2 ml-md-0">
                            <div class="text-secondary mb-2">
                                JORDAN
                            </div>
                            <div class="mb-2">
                                Air Jordan 1 Low "Bred Toe"
                            </div>
                            <div class="mb-2">
                                ₱12,000
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-lg-3 mb-4">
                        <img src="/images/275436461_1409244212889797_1692657724756227147_n.png" class="card-img-top"
                            alt="...">
                        <div class="card-text mt-2 ml-2 ml-md-0">
                            <div class="text-secondary mb-2">
                                JORDAN
                            </div>
                            <div class="mb-2">
                                Men's Air Jordan 1 Mid "Black White Chile Red"
                            </div>
                            <div class="mb-2">
                                ₱9,500
                            </div>
                        </div>
                    </div>
                    <div class="col-6 col-lg-3 mb-4">
                        <img src="/images/274856740_253946973501884_7705540729189462616_n.png" class="card-img-top"
                            alt="...">
                        <div class="card-text mt-2 ml-2 ml-md-0">
                            <div class="text-secondary mb-2">
                                NIKE
                            </div>
                            <div class="mb-2">
                                Nike Dunk High "Syracuse" 2021
                            </div>
                            <div class="mb-2">
                                ₱10,500
                            </div>
                        </div>
                    </div>



                </div>






            </div>
        </section>




        <section id="owl-carousel">
            <div class="container-fluid padding-x py-5">
                <h1 class="big-heading text-center">@THEDRIP</h1>
                <p class="text-center subtitle">SHOW US YOUR STYLE BY TAGGING US @THEDRIP</p>
                <div class=" owl-carousel owl-theme">
                    <div class="item">
                        <img src="/images/sneaker-4687823_960_720.jpg" alt="">
                    </div>
                    <div class="item">
                        <img src="/images/photo-1588117260148-b47818741c74.jpg" alt="">
                    </div>
                    <div class="item">
                        <img src="/images/photo-1619886110918-cbb9befe87af.jpg" alt="">
                    </div>
                    <div class="item">
                        <img src="/images/photo-1623325225697-a199254ebe37.jpg" alt="">
                    </div>
                    <div class="item">
                        <img src="/images/samuel-lopes-kwY8cxtcRQk-unsplash.jpg" alt="">
                    </div>
                    <div class="item">
                        <img src="/images/mike-von-2UTk-Nip5aM-unsplash.jpg" alt="">
                    </div>
                    <div class="item">
                        <img src="/images/photo-1618453292507-4959ece6429e.jpg" alt="">
                    </div>
                    <div class="item">
                        <img src="/images/mike-von-yYkdcvMWU40-unsplash.jpg" alt="">
                    </div>

                </div>
            </div>




        </section>


        <!-- Footer -->
        <%- include('partials/footer') %>











            <!-- <div class="col-md-6 d-flex justify-content-end">
                <a href="#" target="_blank"><i class="fab fa-facebook fa-2x"></i></a>
                <a href="#" target="_blank"><i class="fab fa-twitter fa-2x footer-icon px-3"></i></a>
                <a href="#" target="_blank"> <i class="fab fa-instagram fa-2x footer-icon"></i></a>
            </div> -->




            <!-- Font Awesome -->
            <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-replace-svg="nest"></script>


            <!-- Bootstrap CDN -->
            <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
                integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
                crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
                crossorigin="anonymous"></script>

            <!-- OpenRightMenu -->
            <script>
                function openNav() {
                    document.getElementById("mySidenav").style.width = "250px";
                    // document.getElementById("mySidenav").style.width = "100%";
                    // document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
                    // document.body.style.backgroundColor = "hsla(0,0%,7%,.36)";
                    // document.body.style.backgroundFilter = "blur(4px)";
                }

                function closeNav() {
                    document.getElementById("mySidenav").style.width = "0";
                    // document.body.style.backgroundColor = "white";
                }
            </script>

            <!-- Owl Carousel -->
            <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
                integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
                crossorigin="anonymous" referrerpolicy="no-referrer"></script>

            <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
                integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
                crossorigin="anonymous" referrerpolicy="no-referrer"></script>

            <script type="text/javascript">
                $('.owl-carousel').owlCarousel({
                    loop: true,
                    margin: 10,
                    autoplay: true,
                    autoplayTimeout: 4000,
                    stagePadding: 50,
                    nav: false,
                    dots: false,
                    responsive: {
                        0: {
                            items: 1
                        },
                        600: {
                            items: 3
                        },
                        1000: {
                            items: 5
                        }
                    }
                })
            </script>

</body>

</html>